Firefox Aurora

Come nei giorni scorsi ci ha segnalato il nostro gcastagneti il rilascio di Firefox Aurora portando con se alcune nuove funzionalità oltre ai 78 bug fissati. Tra le novità troviamo l’evidenziazione del sito web principale,  il nuovo “Blocco per gli appunti“, e molto altro come descritto nell’articolo sopra citato.

Da oggi possiamo installare Firefox Aurora su Ubuntu e mantenerlo sempre aggiornato grazie ai PPA Mozilla Daily Build Team , ecco come installarlo.


Per installare Firefox Aurora su Ubuntu 11.10 – 11.04 – 10.10 – 10.04 utilizzeremo i PPA Mozilla Daily Build Team per farlo da terminale digitiamo:

sudo add-apt-repository ppa:ubuntu-mozilla-daily/firefox-aurora
sudo apt-get update
sudo apt-get upgrade

e confermiamo

VIA | WebUpd8
  • luca

    l’ho installato ma e’ in inglese.per renderlo in italiano????

  • Gabriele Ravanetti

    Ho seguito le istruzioni ma ora non parte più…compare una finestra con scritto:

    Errore interpretazione XML: entità non definitaIndirizzo: chrome://browser/content/browser.xulLinea numero 234, colonna 5:    <key id="key_scratchpad" keycode="&scratchpad.keycode;"—-^

    • da terminale dai firefox-bin e postami il risultato

      • Gabriele Ravanetti

        mi dice comando non trovato

        • prova a dare sudo apt-get install firefox
          fammi sapere

          • Gabriele Ravanetti

            gabriele@asus:~$ sudo apt-get install firefox
            [sudo] password for gabriele: 
            Lettura elenco dei pacchetti… Fatto
            Generazione albero delle dipendenze       
            Lettura informazioni sullo stato… Fatto
            firefox è già alla versione più recente.
            0 aggiornati, 0 installati, 0 da rimuovere e 0 non aggiornati.

            Se riprovo poi da sempre lo stesso errore 🙁

          • e allora da terminale dai
            firefox e vedrai che si avvia

            2011/6/5 Disqus

          • Gabriele Ravanetti

            Ho risolto rinominando la cartella .mozilla e facendo ripartire firefox che si è avviato

          • bene son contento che sia risolto
            ciao

      • Gabriele Ravanetti

        il comando non funziona

  • Ferdiocaid

    Ciao.
    Volendo installare questa versione, devo rimuovere prima la versione 4.0.1 o sono indipendenti l’uno dall’altro?

No more articles